cur_level_num = 99

dofile("everything.lua")

c_add_a_path("edge-path", 0, 75 )

function LEVEL_start()
		ticker = 0
		pylon_start("circle-1",90.0)
		floor_start_random()
		player_start( 1.50077 , -0.134332 , 1.20087e-006 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "robot_green_path", 40,0,10,     -34.1556,-21.5307,-6.77262,6.0315,    -90.0,0.0,    "edge-path" )
c_no_more_beasties_to_come()
end

end

